dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 0-5%}
  values:
  - errors:
    - {label: stat, symerror: 0.0054}
    - {label: sys, symerror: 0.0161}
    value: 0.2394
  - errors:
    - {label: stat, symerror: 0.00208}
    - {label: sys, symerror: 0.00692}
    value: 0.13445
  - errors:
    - {label: stat, symerror: 0.00099}
    - {label: sys, symerror: 0.00375}
    value: 0.07043
  - errors:
    - {label: stat, symerror: 0.00048}
    - {label: sys, symerror: 0.0017}
    value: 0.03286
  - errors:
    - {label: stat, symerror: 0.000229}
    - {label: sys, symerror: 0.000764}
    value: 0.013921
  - errors:
    - {label: stat, symerror: 8.7e-05}
    - {label: sys, symerror: 0.000255}
    value: 0.004768
  - errors:
    - {label: stat, symerror: 2.98e-05}
    - {label: sys, symerror: 5.26e-05}
    value: 0.0010085
  - errors:
    - {label: stat, symerror: 7.39e-06}
    - {label: sys, symerror: 5.2e-06}
    value: 9.707e-05
  - errors:
    - {label: stat, symerror: 1.44e-06}
    - {label: sys, symerror: 4.1e-07}
    value: 7.04e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7996}
  - {high: 1.3, low: 1.0, value: 1.1456}
  - {high: 1.6, low: 1.3, value: 1.443}
  - {high: 1.9, low: 1.6, value: 1.7411}
  - {high: 2.2, low: 1.9, value: 2.0398}
  - {high: 2.6, low: 2.2, value: 2.3793}
  - {high: 3.2, low: 2.6, value: 2.8525}
  - {high: 4.0, low: 3.2, value: 3.5161}
  - {high: 5.0, low: 4.0, value: 4.3724}
